package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvHistorikkMandater extends Csv {

    public CsvHistorikkMandater() {
        super("historikk_mandater.csv",
                new ParseInt(),
                new NotNull(),
                new NotNull(),
                new NotNull(),
                new ParseInt(),
                new ParseInt());
    }
}
